Get a Free Quote
Our Blog

Magento SUPEE-10266: Protection Against Security Issues

987 total views
Dipak Patil
September 15, 2017
Magento-SUPEE-10266_Protection-Against-Security-Issues

After the great security versions by Magento SUPEE-8167 and Magento SUPEE-9767, Magento platform is now -here with the latest Magento SUPEE-10266, which will protect your Magento eCommerce store from every kind of security related issues, prevent remote code execution, avoid information leaks and Cross-site scripting.

This SUPEE-10266 contains a huge variety of multiple advancements when compared to the previous ones. Let us have a deep dive into the functioning of the latest Magento security version.

  • It Helps You Close Cross-site Request Forgery(CSRF)
  • It Stops Unauthorized Data Leak
  • It Prevents Authenticated Admin User Remote Code Execution
  • Fixes the Issue with Image Reloading
  • Solves the Error Found During One-Step Checkout.

 

The Magento SUPEE-10266 is available for following versions:

  • Magento Commerce 1.9.0.0-1.14.3.4: SUPEE-10266 or upgrade to Magento Commerce 1.14.3.6
  • Magento Open Source 1.5.0.0-1.9.3.4: SUPEE-10266 or upgrade to Magento Open Source 1.9.3.6

Looking for ways to install the security patch?

You can install it in the same way as previous patches or by upgrading to Magento 1.9.3.6. No matter, whether you have SSH or not, simply upgrading Magento to 1.9.3.6 version can make it easier for you to install the Magento security patch SUPEE-10266.  

As a leading Magento Development Company, You can contact our developers in case of any query.